\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 29 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twentyninecantusnotes = {      \key c\major
      \time 4/4
      r\breve  |  % 1
      a'1 g'2 c''2. % 2
      d''4 e''2. d''4 c''4 b'4 |  % 3
      a'4 g'4 c''1 b'4 a'4 |  % 4
      b'4 d''2 c''2 b'2 c''4. % 5
      b'8 a'2 g'4 a'1 |  % 6
      r4  d''4 d''4 d''4 c''4 a'4 b'4. c''8 |  % 7
      d''8 b'8 e''2 d''4 c''2 b'2 |  % 8
      a'4. b'8 c''8 d''8 e''2 d''2 c''4. % 9
      b'8 a'8 g'8 a'2 g'4 c''2 b'4 |  % 10
      c''2 r4  a'4 a'4 a'4 e''2 |  % 11
      d''4 e''4. d''8 c''8 b'8 a'4 d''4. c''8 b'8 a'8 |  % 12
      g'2 c''2 c''4 d''2 e''4 |  % 13
      f''4. e''8 d''8 c''8 d''2 a'2 c''2 % 14
      e''2 a'2 d''2 b'2 % 15
      g'2 c''4. b'8 a'2 g'4 |  % 16
      a'1 r2  g'2 |  % 17
      g'2 a'2 b'4 c''2 d''4 |  % 18
      e''4 c''4 d''2 c''2 b'2 |  % 19
      a'2 d''2. c''4 b'4 a'4 |  % 20
      g'2 c''2. b'4 a'2. % 21
      g'8 f'8 g'2 a'\breve % 22
      r4  d''2 d''4 |  % 23
      b'4 g'4 b'4. c''8 d''8 b'8 e''2 d''4. % 24
      c''8 b'8 a'8 b'8 c''8 d''8 e''8 f''4 d''2 c''4 |  % 25
      d''1 r4  a'2 a'4 |  % 26
      d''4 d''4 c''4 e''4. d''8 c''8 b'8 a'4 c''4 |  % 27
      b'2 a'4. b'8 c''8 d''8 e''8 c''8 d''8 c''8 b'8 a'8 |  % 28
      d''4 b'4 c''4 d''2 b'4 e''2 |  % 29
      d''4 c''2 b'4. a'8 a'2 g'4 |  % 30
      a'1 r4  d''4 c''4 a'4 |  % 31
      c''4 c''4 b'4 e''2 d''4 c''2 |  % 32
      b'4 c''2 d''2 e''2 f''4 |  % 33
      d''2 c''2 b'2 a'4. b'8 |  % 34
      c''8 d''8 e''8 c''8 d''4 e''4. d''8 d''2 c''4 |  % 35
      d''4 a'4. b'8 c''4. b'8 g'4. a'8 b'8 c''8 |  % 36
      d''4 d'4. e'8 f'8 g'8 a'8 b'8 c''8 d''8 e''4 c''4. % 37
      b'8 a'2 
%source has a half note here
			       g'4  a'4. b'8 c''4. % 38
      b'8 g'4. a'8 b'8 c''8 d''4 d'4. e'8 f'8 g'8 |  % 39
      a'8 b'8 c''8 d''8 e''4 c''4. b'8 a'2 g'4 |  % 40
      a'8 b'8 c''8 d''8 e''4 f''2 e''4 d''4 a'4 |  % 41
      r4  d''4 c''8 b'8 c''8 d''8 cis''\longa \endbar }
% expanding: tenornotes.ly
twentyninetenornotes = {      \key c\major 
      \time 4/4
      \clef "G_8"
      a1 g2 c'1 % 1
      d'2 e'2. d'4 |  % 2
      c'4 b4 a4 g4 c'1 |  % 3
      d'2 a4 b4 c'4 d'4 e'4 f'4 |  % 4
      g'2 f'2 e'2 d'4 c'2 % 5
      d'4 b2 a4 d'4 d'4 d'4 |  % 6
      c'4 b4. c'8 d'8 b8 e'4 d'2 b2 % 7
      a2 b4 c'2 g2 |  % 8
      a8 b8 c'8 d'8 e'2 c'4 d'2 a2 % 9
      d'2 c'4. d'8 e'4 d'2 |  % 10
      c'2 d'2 r4  a4 a4 a4 |  % 11
      d'4 c'2 a4 d'4. c'8 b8 a8 g2 % 12
      c'2 a2 d'2 c'4 |  % 13
      d'4. c'8 d'4 b2 a4 c'2 |  % 14
      e'2 a2 d'2 b2 |  % 15
      g2 c'2 a2 b2 |  % 16
      r4  a4 a4 a4 g2 c'2. % 17
      b4 a2 e'2 f'2 |  % 18
      e'2 d'4 f'2 e'2 d'2 % 19
      c'4 d'4 c'4 b4 a4 g2 |  % 20
      c'2. b4 a2 c'2 |  % 21
      b1 a1 |  % 22
      r4  d'2 d'4 b4 g4 b4. c'8 |  % 23
      d'8 b8 e'2 d'2 c'2 b4 |  % 24
      d'4 e'2 d'4. e'8 f'4 e'2 |  % 25
      d'2 g2 d'1 |  % 26
      r4  d'4 a4 a4 c'4 c'4 d'4 c'4 |  % 27
      d'4 g4 a8 b8 c'8 d'8 e'2 d'4. c'8 |  % 28
      b2 a4 g4. a8 b4 c'2 |  % 29
      d'4 a4 c'4 d'4. c'8 b8 a8 b2 |  % 30
      a2 r4  d'4 c'4 b4 c'4 c'4 |  % 31
      a4 e'4. d'8 c'2 d'4 e'4 c'8. d'16 |  % 32
      e'2 f'2 g'2 a'2 |  % 33
      g'4 f'2 e'2 d'2 c'4. % 34
      b8 a4 d'4 c'8. d'16 e'4 f'4 e'2 |  % 35
      d'2 a4. b8 c'4. b8 g4. a8 |  % 36
      b8 c'8 d'4 d4. e8 f8 g8 a8 b8 c'8 a8 e'4. % 37
      d'8 c'4 b2 a4 
%source has a quarter rest here
			      a4. b8 |  % 38
      c'4. b8 g4. a8 b8 c'8 d'4 d4. e8 |  % 39
      f8 g8 a8 b8 c'8 a8 e'4. d'8 c'4 b2 |  % 40
      a4. b8 c'8 a8 d'4 c'2 d'4. c'8 |  % 41
      bes2 a2 a\longa \endbar }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyninecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twentyninetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

