\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 29 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
twentyninetenornotes = {      \key c\major 
      \time 4/4
      \clef "G_8"
      a1 g2 c'1 % 1
      d'2 e'2. d'4 |  % 2
      c'4 b4 a4 g4 c'1 |  % 3
      d'2 a4 b4 c'4 d'4 e'4 f'4 |  % 4
      g'2 f'2 e'2 d'4 c'2 % 5
      d'4 b2 a4 d'4 d'4 d'4 |  % 6
      c'4 b4. c'8 d'8 b8 e'4 d'2 b2 % 7
      a2 b4 c'2 g2 |  % 8
      a8 b8 c'8 d'8 e'2 c'4 d'2 a2 % 9
      d'2 c'4. d'8 e'4 d'2 |  % 10
      c'2 d'2 r4  a4 a4 a4 |  % 11
      d'4 c'2 a4 d'4. c'8 b8 a8 g2 % 12
      c'2 a2 d'2 c'4 |  % 13
      d'4. c'8 d'4 b2 a4 c'2 |  % 14
      e'2 a2 d'2 b2 |  % 15
      g2 c'2 a2 b2 |  % 16
      r4  a4 a4 a4 g2 c'2. % 17
      b4 a2 e'2 f'2 |  % 18
      e'2 d'4 f'2 e'2 d'2 % 19
      c'4 d'4 c'4 b4 a4 g2 |  % 20
      c'2. b4 a2 c'2 |  % 21
      b1 a1 |  % 22
      r4  d'2 d'4 b4 g4 b4. c'8 |  % 23
      d'8 b8 e'2 d'2 c'2 b4 |  % 24
      d'4 e'2 d'4. e'8 f'4 e'2 |  % 25
      d'2 g2 d'1 |  % 26
      r4  d'4 a4 a4 c'4 c'4 d'4 c'4 |  % 27
      d'4 g4 a8 b8 c'8 d'8 e'2 d'4. c'8 |  % 28
      b2 a4 g4. a8 b4 c'2 |  % 29
      d'4 a4 c'4 d'4. c'8 b8 a8 b2 |  % 30
      a2 r4  d'4 c'4 b4 c'4 c'4 |  % 31
      a4 e'4. d'8 c'2 d'4 e'4 c'8. d'16 |  % 32
      e'2 f'2 g'2 a'2 |  % 33
      g'4 f'2 e'2 d'2 c'4. % 34
      b8 a4 d'4 c'8. d'16 e'4 f'4 e'2 |  % 35
      d'2 a4. b8 c'4. b8 g4. a8 |  % 36
      b8 c'8 d'4 d4. e8 f8 g8 a8 b8 c'8 a8 e'4. % 37
      d'8 c'4 b2 a4 
%source has a quarter rest here
			      a4. b8 |  % 38
      c'4. b8 g4. a8 b8 c'8 d'4 d4. e8 |  % 39
      f8 g8 a8 b8 c'8 a8 e'4. d'8 c'4 b2 |  % 40
      a4. b8 c'8 a8 d'4 c'2 d'4. c'8 |  % 41
      bes2 a2 a\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyninetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


